@charset "utf-8";
/* CSS Document */

body{ background: #f7f7f7; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}

.tp02{position:relative;}
.tp02 .flash1{ position:absolute; width:930px; left: 11px; top: -43px; z-index:999; height: 646px; }

.tp12{ position:relative; }



.tp10{ position:relative; }

.tp10 .sp{
	position:absolute;
	left: 557px;
	width: 340px;
	height: 275px;
	top: -41px;
}
.tp10 .z1{
	position:absolute;
	left: 50px;
	width: 443px;
	height: 85px;
	line-height:24px;
	font-size:16px;
	color:#333;
	top: 156px;
}
.tp10 .z2{
	position:absolute;
	left: 55px;
	width: 444px;
	height: 90px;
	line-height:24px;
	font-size:16px;
	color:#333;
	top: 298px;
}
.tp10 .z3{
	position:absolute;
	left: 53px;
	width: 444px;
	height: 90px;
	line-height:24px;
	font-size:16px;
	color:#333;
	top: 444px;
}

.tp29{ position:relative; }
.tp29 .z1{
	position:absolute;
	left: 345px;
	width: 528px;
	height: 66px;
	line-height:24px;
	font-size:14px;
	color:#333;
	top: -14px;
}
.tp29 .z2{
	position:absolute;
	left: 373px;
	width: 506px;
	height: 84px;
	line-height:24px;
	font-size:14px;
	color:#333;
	top: 99px;
}
.tp29 .z3{
	position:absolute;
	left: 190px;
	width: 673px;
	height: 62px;
	line-height:24px;
	font-size:14px;
	color:#333;
	top: 223px;
}

.tp49{ position:relative; }
.tp49 .z1{
	position:absolute;
	left: 97px;
	width: 354px;
	height: 167px;
	line-height:25px;
	font-size:14px;
	color:#fff;
	top: -4px;
}
.tp49 .z2{
	position:absolute;
	left: 494px;
	width: 356px;
	height: 171px;
	line-height:25px;
	font-size:14px;
	color:#fff;
	top: -7px;
}
.tp36{ position:relative; }
.tp36 .z1{
	position:absolute;
	left: 262px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 2px;
}
.tp36 .z2{
	position:absolute;
	left: 28px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 2px;
}
.tp36 .z3{
	position:absolute;
	left: 726px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 2px;
}
.tp36 .z4{
	position:absolute;
	left: 495px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 2px;
}
.tp36 .z5{
	position:absolute;
	left: 263px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 211px;
}
.tp36 .z6{
	position:absolute;
	left: 29px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 213px;
}
.tp36 .z7{
	position:absolute;
	left: 728px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 213px;
}
.tp36 .z8{
	position:absolute;
	left: 496px;
	width: 200px;
	height: 102px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 210px;
}


.tp40{ position:relative; }
.tp40 .z1{ position:absolute; left: 20px; width: 377px; height: 125px; line-height:23px; font-size:15px; color:#fff; top: 18px; }

.tp51{ position:relative; }
.tp51 .z1{
	position:absolute;
	left: 78px;
	width: 202px;
	height: 110px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 8px;
}
.tp51 .z2{
	position:absolute;
	left: 76px;
	width: 204px;
	height: 121px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 176px;
}
.tp51 .z3{
	position:absolute;
	left: 77px;
	width: 205px;
	height: 118px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 348px;
}
.tp51 .z4{
	position:absolute;
	left: 658px;
	width: 203px;
	height: 122px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 9px;
}
.tp51 .z5{
	position:absolute;
	left: 661px;
	width: 203px;
	height: 122px;
	line-height:22px;
	font-size:14px;
	color:#333;
	top: 347px;
}
.tp51 font{ color:#F00;}

.tp57{ position:relative; }
.tp57 .z1{
	position:absolute;
	left: 68px;
	width: 214px;
	height: 110px;
	line-height:20px;
	font-size:13px;
	color:#333;
	top: -64px;
}
.tp57 .z2{
	position:absolute;
	left: 56px;
	width: 227px;
	height: 93px;
	line-height:20px;
	font-size:13px;
	color:#333;
	top: 211px;
}
.tp57 .z3{
	position:absolute;
	left: 665px;
	width: 224px;
	height: 86px;
	line-height:20px;
	font-size:13px;
	color:#333;
	top: -65px;
}
.tp57 .z4{
	position:absolute;
	left: 361px;
	width: 230px;
	height: 108px;
	line-height:20px;
	font-size:13px;
	color:#333;
	top: -64px;
}
.tp57 .z5{
	position:absolute;
	left: 672px;
	width: 219px;
	height: 114px;
	line-height:20px;
	font-size:13px;
	color:#333;
	top: 212px;
}



/*滚动图 */
.tp32{position:relative;}
.tp32 iframe{
	width:885px;
	height:211px;
	position:absolute;
	top:-62px;
	left:35px;
}
.tp48{position:relative;}
.tp48 iframe{
	width:907px;
	height:350px;
	position:absolute;
	top:-180px;
	left:22px;
}


/* 留言板 */
.tp62{position:relative;}
.tp62 .liuyanban{
	position:absolute;
	height:445px;
	width: 950px;
	top: -12px;
	left: 0px;
}
